




<table class="table table-responsive table-striped noprint">

    <tr>
        <td><em class="fa fa-envelope"></em> Email</td>
        <td><a target="_new" href="mailto:rodmena@me.com?subject=Hello, Iam ...">rodmena@me.com</a></td>
    </tr>


    <tr>
        <td><em class="fa fa-github"></em> github</td>
        <td><a target="_new" href="https://github.com/ourway" >ourway</a></td>
    </tr>

    <tr>
        <td><em class="fa fa-skype"></em> Skype</td>
        <td><a href="tel://+989120228207">rodmena</a></td>
    </tr>


    <tr>
        <td><em class="fa fa-mobile"></em> Mobile</td>
        <td>+(98) 912-0228-207</td>
    </tr>


</table>


    <script>
      function initialize() {

var styles = [
  {
    stylers: [
      { hue: "#00ffe6" },
      { saturation: -20 }
    ]
  },{
    featureType: "road",
    elementType: "geometry",
    stylers: [
      { lightness: 100 },
      { visibility: "simplified" }
    ]
  },{
    featureType: "road",
    elementType: "labels",
    stylers: [
      { visibility: "off" }
    ]
  }
]

        var mapCanvas = document.getElementById('map');
        var mapOptions = {
          center: new google.maps.LatLng(35.6961, 51.4231),
          zoom: 11,
          mapTypeId: google.maps.MapTypeId.ROADMAP,
          disableDefaultUI: true,
        }
        var map = new google.maps.Map(mapCanvas, mapOptions)
        map.setOptions({styles: styles})
          var marker = new google.maps.Marker({
            position: {lat: 35.7361, lng: 51.4231},
            map: map,
            title: 'I live and work here!'
        });
      }
      google.maps.event.addDomListener(window, 'load', initialize);
    </script>

    
    <div class="col-md-12 hidden-xs hidden-sm">
<div id="map"></div>
    </div>


    <div>

    </div>



